<template>
   <table class="table table-striped table-hover">
      <thead>
         <tr>
            <slot name="thead"></slot>
         </tr>
      </thead>
      <tbody>
         <slot name="tbody"></slot>
      </tbody>
   </table>
</template>

<script>
export default {
   name: "TabTable",
   props: []
}
</script>

<style scoped></style>